Subject: HGH Peptides Cause Cancer?
From: Hunter Williams <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 25 Mar 2026 22:06:15 +0000

Happy Wednesday!

I was recording a podcast yesterday with one of the top cardiologists in the country, who is also a huge proponent of peptides (stay tuned, as I will be releasing it soon).

He referred me [to a study](https://insight.jci.org/articles/view/140134) that evaluated tesamorelin on liver health.

JCI Insight -
Effects of tesamorelin on hepatic transcriptomic signatures in HIV-associated NAFLD
: (https://insight.jci.org/articles/view/140134)

But in the study, they uncovered something VERY interesting regarding HGH and cancer risk.

You've probably heard it a hundred times. Growth hormone causes cancer. IGF-1 feeds tumors. If you touch the GH axis, you're playing with fire.

I've always had questions about that framing. Not because I ignore the concern. But the blanket statement never sat right with me.

And today, I’ll walk you through the study that actually went inside the liver and looked at what happens at the gene expression level when you use tesamorelin for 12 months.

What they found should change the conversation, especially for anyone using or considering tesamorelin and/or other GH peptides.

———————————————————————————

**The Study**

This paper was published in JCI Insight in 2020.

The research team was led by Steven Grinspoon and Raymond Chung at Massachusetts General Hospital and Harvard Medical School. These are serious researchers with decades of work in metabolic disease and hepatology.

They ran a randomized, double-blind, placebo-controlled trial in people living with HIV who also had non-alcoholic fatty liver disease (NAFLD). One group got tesamorelin 2mg daily. The other got a placebo. For 12 months.

But the part that makes this study unique is what came next. They took paired liver biopsies. One at the start. One at 12 months. Then they ran a full transcriptomic analysis on the tissue. Meaning they looked at the expression of every gene in those liver samples.

———————————————————————————

**What They Found About Cancer-Related Genes**

This is where it gets interesting.

The researchers used curated gene sets that predict outcomes in hepatocellular carcinoma (HCC), which is liver cancer. These gene signatures have been validated in prior research to correlate with either a favorable or a poor cancer prognosis.

Tesamorelin upregulated the genes associated with a favorable HCC prognosis. And it downregulated the genes associated with poor HCC prognosis.

Read that again. The gene expression profile shifted _toward a protective pattern_ against liver cancer. _Not a promotional one._

The favorable genes that went up were mostly normal liver housekeeping functions. Bile acid metabolism. Detoxification enzymes. Transport proteins. Lipoprotein metabolism. These are signatures of a healthy, well-functioning liver.

The unfavorable genes that decreased included hepatic stellate cell activation markers and fibrogenic growth factor signaling, such as PDGFRB and HGF. These are the genes you don't want turned on because they're associated with fibrosis progression and cancer development.

———————————————————————————

**Cell Division**

Four major gene sets involved in cell proliferation were suppressed by tesamorelin compared to placebo.

These included G2M checkpoint genes, E2F targets, mitotic spindle assembly genes, and KRAS signaling. The proliferation marker Ki-67 (MKI67) was also downregulated.

If you're not familiar with these pathways, here's the simple version. Uncontrolled cell division is one of the fundamental hallmarks of cancer. Every oncology textbook starts there. Cells that won't stop dividing eventually form tumors.

Tesamorelin didn't accelerate cell division. It slowed it down.

The researchers also found that minichromosome maintenance genes MCM2 and MCM6 were downregulated. These specific genes have been shown in separate studies to be elevated in liver cancer and associated with worse survival outcomes.

———————————————————————————

**The Inflammation and Fibrosis Connection**

Five inflammatory gene pathways were suppressed by tesamorelin. These included TNF-alpha/NF-kB signaling and IL-6/JAK/STAT3 signaling.

Both of those pathways are heavily implicated in the progression from chronic liver inflammation to liver cancer. The inflammation-to-cancer pipeline in the liver is well documented. Reduce inflammation, and you reduce one of the major drivers of cancer risk.

On top of that, tesamorelin downregulated TGF-beta signaling and epithelial-mesenchymal transition (EMT). EMT is a process in which normal cells begin to behave like mesenchymal cells. 

This is a key mechanism in cancer metastasis and progression. TGF-beta is the master regulator of fibrosis and also drives cancer progression.

Tesamorelin also suppressed the YAP/TAZ signaling pathway. YAP/TAZ is a well-documented driver of both fibrosis and carcinogenesis in the liver.

Every single cancer-relevant pathway they measured moved in the favorable direction.

———————————————————————————

**But What About IGF-1?**

The authors addressed the theoretical concern that raising GH and IGF-1 could increase cancer risk.

Tesamorelin is a GHRH analog. It doesn't directly inject growth hormone. It stimulates your hypothalamus to release GH in a pulsatile pattern. The way your body was designed to produce it.

When you use tesamorelin, IGF-1 levels rise, but remain within the normal physiological range. 

This is fundamentally different from supraphysiologic abuse of exogenous GH, where IGF-1 can spike well above normal and healthy levels.

The cancer concern with the GH/IGF-1 axis has always been about chronically elevated, supraphysiologic levels. Not about restoring normal pulsatile secretion. Tesamorelin does the latter.

———————————————————————————

**Final Thoughts**

I'm won’t sit here and tell you tesamorelin is guaranteed to be cancer-free. No compound has that guarantee. And this study has limitations.

The sample size was small. 18 tesamorelin and 21 placebo participants. The population was HIV-positive with NAFLD, which means we can't automatically generalize these findings to otherwise healthy people. 

The study lasted 12 months, which is short relative to cancer timelines. And gene expression changes don't always translate directly to clinical outcomes.

But here's what I keep coming back to.

Harvard researchers took actual liver tissue, ran whole-transcriptome analysis, and looked at what tesamorelin was doing at the molecular level. Across every cancer-relevant pathway they measured, the direction was favorable.

Oxidative phosphorylation went up. Inflammation went down. Cell proliferation went down. Fibrotic signaling went down. Cancer-favorable gene signatures went up. Cancer-unfavorable gene signatures went down.

So the next time you hear that “HGH peptides cause cancer!” just forward them this study.

And more importantly, if you use or are considering using tesamorelin, know that the real data we have show positive benefits, especially in the context of cancer.

Thank you for being a reader of my work!

Best,

Hunter Williams

———————————————————————————

**Further Reading**

[_Fourman LT, Billingsley JM, Agyapong G, et al. Effects of tesamorelin on hepatic transcriptomic signatures in HIV-associated NAFLD. JCI Insight. 2020;5(16):e140134. doi:10.1172/jci.insight.140134_](https://insight.jci.org/articles/view/140134)

———

You are reading a plain text version of this post. For the best experience, copy and paste this link in your browser to view the post online:
https://huntershealthhacks.beehiiv.com/p/hgh-peptides-cause-cancer